MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
SliceBuffer.hxx File Reference
`#include "HugeAllocator.hxx"`
`#include "Compiler.h"`
`#include <utility>`
`#include <new>`
`#include <assert.h>`
`#include <stddef.h>`
Include dependency graph for SliceBuffer.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | SliceBuffer< T >
| This class pre-allocates a certain number of objects, and allows callers to allocate and free these objects ("slices"). More...